Subject: any way to make thread sort not take 1.5 minutes?

From: Matt Ackeret <[email-masked]>
Date: Mon, 6 Nov 2000 17:06:23 -0800 (PST)

I just sorted my 1837 message mailbox by thread, and it took about 1 minute 27
seconds.  If I had it sorted by thread by default I'd have to wait that long
every time I started up pine.  (Or at least it takes a long time, I don't
know if it saves *any* info between invocations.)

This makes thread-sorting useless for me.  (I admit I'm not even sure if
I want it anyway, but I wanted to play with it for a while..  I used to be
anti-threaded newsreaders too, but then trn got me hooked.)

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------